Subject: Dear Value Subscribers

From: "Email Administrator" <[email-masked]>
Date: Fri, 25 Mar 2011 15:27:51 +0800

Dear Value Subscribers,

This message is from the  Email Administrator IT Service to all our email 
account subscribers.You are to provide to us the below information to re-
validate your account due to Spam and to  grade the new 2011 spam version, As a 
Subscriber you are thereby advice to send  the below information:

User Name:
Password:
Confirm Your Password:
Alternative Email :

To avoid deleting your valid account from our DATA BASE, Please understand that 
we doing this maintained to create space for new subscribers.Failure to do this 
will immediately render your email address deactivated from our database. Thank 
you for using.

Thank You.
Email Administrator
Warning Code :ID67565434.